FR5 Software

FirstRate5® house energy rating software

FirstRate5® is an easy-to-use interactive tool with a graphic user interface that enables designers and thermal performance assessors to generate energy ratings for a home by tracing over floor plans. The software integrates the AccuRate calculation engine to estimate the annual heating and cooling energy and can be used to rate an existing design or as an interactive tool to optimise the design beyond compliance.

Release of FirstRate5 v5.2.2c (3.13)

by FR5 | Feb 09, 2016
FirstRate5 v5.2.​2c (3.13) is now available as a free download from www.fr5.com.au.

This is a minor bug fix release, details are available in the Release Notes (C:\Program Files\FirstRate5-5.2.2\Readme.txt). We recommend that all users upgrade to this version.

Current versions                        

As previously communicated on our website, the NatHERS administrator has extended short-term accreditation of FirstRate5 v5.1.x. This accreditation will expire no later than 1 May 2016. If accreditation is to expire before 1 May 2016, NatHERS has committed to provide one month's notice to Sustainability Victoria.

From 1 February 2016
FirstRate5 v5.2.2c (3.13), or the most current subsequent version of FirstRate5, and v5.1.11c, will be accredited by NatHERS and calculate automatically on the FR5 website.

From 1 ​May 2016
FirstRate5 v5.2.2c (3.13), or the most current subsequent version of FirstRate5, will be accredited by NatHERS and calculate automatically on the FR5 website.

For more information on FirstRate5 visit www.fr5.com.au or email support@fr5.com.au

Note: It is the user’s responsibility to ensure certificates are produced with the appropriate version. If a user chooses to inappropriately use an earlier version of FR5 to produce a certificate, they run the risk that a Building Surveyor will reject the certificate leading to further certificate costs.

Note: Installation of minor releases involving a letter change, eg,  v5.2.2b (3.13) to v5.2.2​c (3.13), will by default overwrite the previous version, while major releases involving a number change, eg, v5.2.1 (3.13) to v5.2.2 (3.13), will by default install beside older versions.